@charset "utf-8";
/* CSS Document */

@media only screen and (min-width:1200px) and (max-width:1320px){
.process-right .video-iframe iframe {min-height:inherit;}

	
}


@media only screen and (min-width:991px) and (max-width:1199px){
.nav ul li { margin-left:25px;}
.process-left {padding: 38px 100px 39px 33px;}
.process-right .video-iframe iframe {min-height: inherit;}
.copyright .row {display: flex;align-items: center;}
.footer .row {display: flex;align-items: center;}
.service-repeat {margin-bottom:0px;}
.service-page h1 {font-size:28px; margin-bottom:10px;}
.service-left {padding: 40px 60px 40px 33px;}
.service-repeat:nth-child(2) {margin-bottom: 0;}
.why-section h5 {padding:0 100px}
.why-text .text {padding-top: 20px;}
.why-text .text h6 {font-size: 20px;line-height: 32px;}
.contact-page .section-heading h5 {padding:0 100px;}



}

@media only screen and (min-width:768px) and (max-width: 990px){
.cart { margin-left:0px;}
.nav ul li { margin-left:10px}
.process-left { width:100%;padding: 53px 33px 53px 15px;}
.process-right {width: 100%;float: none;}
.process-right .video-iframe iframe {min-height: 100%;width: 100%;}
.video-iframe {position: relative;right: 0;}
.service-repeat {display: inherit;}
.service-left {width: 100%;display: inline-block;padding: 0 15px; margin-bottom:25px;}
.service-right {width: 100%;float: none;}
.service-repeat:nth-child(even) .service-left {padding: 10px 15px;}
.why-section h5 {font-size: 16px; padding:0 15px;}
.why-text .text {padding-top: 0;}
.why-text .text h6 {font-size: 16px;line-height: 28px;}
.contact-page .section-heading h5 { padding:0 15px; margin-bottom:10px; font-size:22px;}
.contact-page .col-sm-5 {width: 100%;}
.contact-details address span {display: inline-block; min-width:35px;}
.contact-page .col-sm-7 {width: 100%;}















}

@media only screen and (max-width:767px){
.nav ul {display: none;}
.toggle-mobile {display: block;top: 16px;right: 35px;}
.topbr-section .col-sm-12 {width: 40%; display:inline-block;}
.topbr-section .col-sm-12:last-child {width:60%; float:right;}
.header-main .col-xs-12 {width: 50%;}
.header-main .col-xs-12:last-child .header-nav .cart {margin-top: 12px;}
.sticky .header-nav {margin-top: 10px;}
.field-group {width: 100%; padding-right:0px;}
.cta-section {text-align:center; padding:20px 0 40px;}
.cta-section .btn {	margin-top: 0;float: none;}
.footer .footer-widgets {text-align: left !important;}
.footer .social {float: left;}
.footer-logo {margin-bottom: 25px;}
.footer .social ul {float:left;}
.copyright .col-sm-6 {text-align: center;}
.contact-page .section-heading h5 { padding:0 15px; margin-bottom:10px; font-size:22px;}
.contact-page .col-sm-5 {width: 100%;}
.contact-details address span {display: inline-block; min-width:35px;}
.contact-page .col-sm-7 {width: 100%;}
.process-left { width:100%; padding:50px 15px;}
.process-right {width: 100%;float: none;}
.video-iframe {position: relative;right: 0;	}
.process-right .video-iframe iframe {min-height: auto;width: 100%;}
.about-page h1 { font-size:29px; padding-left:0px; line-height:40px; text-align:center;}
.about-page h3 {line-height: 35px;font-size: 19px; text-align:center;}
.about-page .text-left {padding-top: 0;padding-left: 15px;text-align: center;}
.service-repeat {display: inherit;}
.service-left {width: 100%;display: inline-block;padding: 0 15px; margin-bottom:25px;}
.service-right {width: 100%;float: none;}
.service-repeat:nth-child(even) .service-left {padding: 10px 15px;}
.why-section h5 { padding:0 15px;}
.why-text .text {padding-top: 0; text-align:center;}
.section-heading {margin-bottom: 0;}
.why-text .media-text {text-align: center;}
.why-middle .img {margin-bottom: 30px;}
.contact-details {text-align: center;}
.why-text .text h6 {font-size: 16px;line-height: 25px;text-align: center;color: #5a5a5a;font-weight: 300;padding-left: 0;}
.why-middle .media-text ul li { font-size:15px;}






}

@media only screen and (min-width:480px) and (max-width: 767px){


}

@media only screen and (max-width: 479px){

}
